/*!
Theme Name: Emoza FPVDrops
Template: emoza-woocommerce
Description: A simple child theme of Emoza WooCommerce for FPVDrops customizations. This child theme allows safe CSS customizations without affecting the parent theme functionality.
Author: FPVDrops Team
Author URI: https://fpvdrops.com/
Version: 1.0.0
License: GPLv3 or later
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Text Domain: emoza-fpvdrops
Tags: child-theme, emoza, fpv, drones, woocommerce
*/

/* =WordPress Core Styles
-------------------------------------------------------------- */

/* =Custom FPV Styles - Add your customizations below
-------------------------------------------------------------- */

/* You can add your custom CSS here */

.ehfb-main_header_row {
	background-color: transparent;
}

.ehfb-main_header_row::hover {
	background-color: rgba(255, 255, 255, 1);
}
.content-wrapper { 
  background-color: rgba(255, 255, 255, 1);
  background-repeat: repeat;
  max-width: 1960px !important;
  margin: 0;
}
.woocommerce-page-header+.content-wrapper {
  margin: 0;
  padding: 80px;
}
.woocommerce-page-header {
  padding: 0;
  display: none;
}
#homepageherovideo {
  position: sticky;
  width: 100vw;
}
header {
  background-color: rgba(255, 255, 255, 1);
}
.e-con-full,.e-con>.e-con-inner {
  padding: 0;
}

.woocommerce-breadcrumb {
  margin: 20px
}
@media (min-width: 992px) {
    .ehfb-above_header_row {
        min-height: 60px;
    }
}

@media (min-width: 576px) and (max-width:991px) {
    .ehfb-above_header_row {
        min-height:100px;
    }
}

@media (max-width: 575px) {
    .ehfb-above_header_row {
        min-height:100px;
    }
}
@media (min-width: 768px) {
    .elementor-image-gallery .gallery-columns-2 .gallery-item {
        max-width:100%;
    }
}